Bug 2252 - Problems with slrn logrotate script
Summary: Problems with slrn logrotate script
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: slrn   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-18 16:32 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-19 15:12:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McHenry 1999-04-18 16:32:22 UTC
The logrotate script for slrn (/etc/logrotate.d/slrnpull)
should be

/var/spool/slrnpull/log {
  missingok
}

so that a missing log file will not generate annoying
emails to root.

Comment 1 Bill Nottingham 1999-04-19 15:12:59 UTC
fixed in slrn*-0.9.5.4-5


Note You need to log in before you can comment on or make changes to this bug.